RubyGems Navigation menu

any_view 0.2.3

View helpers with an absolute minimum of requirements

Versiones:

  1. 0.2.3 - June 15, 2010 (100 KB)
  2. 0.2.2 - May 30, 2010 (60 KB)
  3. 0.2.0 - May 30, 2010 (100 KB)
  4. 0.1.0 - December 13, 2009 (30 KB)
Mostrar todas las versiones (5 total)

dependencias de Runtime (1):

  • tilt >= 1
  • Propietarios:

    Autores:

    • Daniel Neighman

    SHA 256 checksum:

    831eb3f824cafbf473aa80b1a6c2aae037191944e26ea981a1a8fc1c6be3ff87

    Total de descargas 16.004

    Para esta versión 4.815

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: